<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" />
  <link rel="stylesheet" href="estilos.css">
  <title>Pagina bootstrap</title>
</head>

<body>
  <header>
    <nav class="navbar navbar-expand-lg navbar-light bg-dark">
      <picture class="navbar-brand pl-5" href="#">
        <img src="img/logo-nova-marisa-Outubro.svg" alt="logo" style="width:100px;">
      </picture>
      <picture class="navbar-brand img-logo" href="#"> <img src="img/logo-marisa-underwear-white.png" alt="logo branco" style="width: 150px;">
      </picture>
      <button class="navbar-toggler " type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-end " id="navbarNavAltMarkup">
        <ul class="navbar-nav ">
          <li class="nav-item nav-link text-white mx-2" href="#">Universo M</li>
          <li class="nav-item nav-link text-white mx-2" href="#">Meus Pedidos</li>
          <li class="nav-item nav-link text-white mx-2" href="#">Nossas Lojas</li>
          <li class="nav-item nav-link text-white mx-2" href="#">Atendimento</li>

          <li class="nav-item ml-2 text-white ">
            <a class="nav-link dropdown-toggle text-white mr-5" href="#" id="navbardrop" data-toggle="dropdown">
              Consultar
            </a>
            <div class="dropdown-menu ">
              <a class="dropdown-item" href="#">Link 1</a>
              <a class="dropdown-item" href="#">Link 2</a>
              <a class="dropdown-item" href="#">Link 3</a>
            </div>
          </li>
        </ul>
      </div>
    </nav>
  </header>

  <nav class="navbar navbar-light bg-light text">
    <input class="form-control pesquisa" type="search" placeholder="Pesquisar.." aria-label="Search">
    <button class="btn botao-pesquisa my-2 my-sm-0 " type="submit">
      <i class="fas fa-search"></i>
    </button>
  </nav>

  <main>
    <section class="carrosel">
      <div id="carouselExampleCaptions" class="carousel slide" data-interval="5000" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
        </ol>
        <div class="container-fluid mt-1 p-0">
          <picture>
            <div class="row">
              <img src="img/Faixa-20210906_Frete-Desktop.gif" alt="banner" class="col-12">
            </div>
          </picture>
        </div>

        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="img/crl01.jpg" class="d-block w-100 imagem-carrosel-dois " alt="...">
            <div class="carousel-caption d-none d-md-block h-50">
            </div>
          </div>
          <div class="carousel-item">
            <img src="img/crs01.jpg" class="d-block w-100 imagem-carrosel-dois imagem-carrosel-dois" alt="...">
            <div class="carousel-caption d-none d-md-block h-50">
            </div>
          </div>
          <div class="carousel-item">
            <img src="img/crs03.jpg" class="d-block w-100 imagem-carrosel-dois imagem-carrosel-dois" alt="...">
            <div class="carousel-caption d-none d-md-block h-50">
            </div>
          </div>
          <div class="carousel-item">
            <img src="img/crs04.jpg" class="d-block w-100 imagem-carrosel-dois imagem-carrosel-dois" alt="...">
            <div class="carousel-caption d-none d-md-block h-50">
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only"></span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
        </a>
      </div>
    </section>
  </main>

  <div class="container">
    <div class="row align-items-start vantagens">
      <div class="col p-5 ">
        <i class="fas fa-check"></i> Troca Rápida
      </div>
      <div class="col p-5">
        <i class="fas fa-check"></i> Parcelamento em até 12x
      </div>
      <div class="col p-5 ml-5">
        <i class="fas fa-check"></i> Cupons diários
      </div>
    </div>
  </div>



  <section class=".container-fluid card-anuncio">
    <div class="row pl-5 ml-5 mb-5">
      <a href="#"><img src="img/card01.jpg" alt="anuncio" class="mx-3"></a>
      <a href="#"> <img src="img/card02.jpg" alt="anuncio" class="mx-5"></a>
      <a href="#"> <img src="img/card03.jpg" alt="anuncio" class="mx-5"></a>
    </div>
  </section>

  <section>
    <h1 class="text-center fonte-titulo cor-especial pb-3 mb-0 bg-dark"><img src="img/jeans07.png" alt=""></h1>
  </section>

  <section class="container-fluid m-0 p-0">
    <div class="row col-md-12 m-0 blocoJeans">
      <div class="col-md-2">
        <div class="thumbnail">
          <a href="#" class="link">
            <img src="img/jeans02.png" class="img-rounded p-5 mt-5 " alt="Jeans" style="width:100%">
          </a>
        </div>
      </div>
      <div class="col-md-2">
        <div class="thumbnail">
          <a href="#" class="link">
            <img src="img/jeans03.png" class="img-rounded p-5 mt-5" alt="Jeans" style="width:100%">
          </a>
        </div>
      </div>
      <div class="col-md-2">
        <div class="thumbnail">
          <a href="#" class="link">
            <img src="img/jeans04.png" class="img-rounded p-5 mt-5" alt="Jeans" style="width:100%">
          </a>
        </div>
      </div>
      <div class="col-md-2">
        <div class="thumbnail">
          <a href="#" class="link">
            <img src="img/jeans05.png" class="img-rounded p-5 mt-5" alt="Jeans" style="width:100%">
          </a>
        </div>
      </div>
      <div class="col-md-2">
        <div class="thumbnail">
          <a href="#" class="link">
            <img src="img/jeans06.png" class="img-rounded p-5 mt-5" alt="Jeans" style="width:100%">
          </a>
        </div>
      </div>
      <div class="col-md-2">
        <div class="thumbnail">
          <a href="#" class="link">
            <img src="img/20211001-HOMEPAGE-MOSAICO3-DESKTOP-INFANTIL.png" class="img-rounded m p-5 mt-5" alt="Jeans" style="width:100%">
          </a>
        </div>
      </div>
    </div>
  </section>

  <hr>  

  <div class="album py-2 bg-light">
    <section>
      <h3 class="text-center p-5">NOVIDADES QUE CHEGARAM PRA VOCÊ</h3>
     </section>
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" display: block;  src="img/end01.jpg" data-holder-rendered="true">
            <div class="card-body">
              <p class="card-text mb-5">Jardineira Plus Size Feminina Sarja Destroyed</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                 <p><b>R$ 129.90</b></p>
                </div>
                <i class="far fa-heart mt-2"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" src="img/end02.jpg" data-holder-rendered="true" display: block;> 
            <div class="card-body">
              <p class="card-text mb-5">Jardineira Plus Size Feminina Sarja Destroyed</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">                  
                  <p><b>R$ 129.90</b></p>
                </div>
                <i class="far fa-heart mr-2 mb-3"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" src="img/end03.jpg" data-holder-rendered="true" display: block>
            <div class="card-body">
              <p class="card-text mb-5">Jardineira Plus Size Feminina Sarja Destroyed</p>             
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">                  
                  <p><b>R$ 129.90</b></p>
                </div>
                <i class="far fa-heart mr-2 mb-3"></i>
              </div>
            </div>
          </div>
        </div>
    
        
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" src="img/end04.jpg" data-holder-rendered="true" display: block;" >
            <div class="card-body">
              <p class="card-text mb-5">Jardineira Plus Size Feminina Sarja Destroyed</p>             
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">                  
                  <p><b>R$ 129.90</b></p>
                </div>
                <i class="far fa-heart mr-2 mb-3"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
  <div class="album py-2 bg-light">
    <section>
      <h3 class="text-center p-5">MELHORES OFERTAS</h3>
     </section>
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" display: block;  src="img/end04.jpg" data-holder-rendered="true">
            <div class="card-body">
              <p class="card-text mb-5">Jardineira Plus Size Feminina Sarja Destroyed</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                 <p><b>R$ 129.90</b></p>
                </div>
                <i class="far fa-heart mt-2"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" src="img/end03.jpg" data-holder-rendered="true" display: block;> 
            <div class="card-body">
              <p class="card-text mb-5">Jardineira Plus Size Feminina Sarja Destroyed</p>
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">                  
                  <p><b>R$ 129.90</b></p>
                </div>
                <i class="far fa-heart mr-2 mb-3"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" src="img/end02.jpg" data-holder-rendered="true" display: block>
            <div class="card-body">
              <p class="card-text mb-5">Jardineira Plus Size Feminina Sarja Destroyed</p>             
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">                  
                  <p><b>R$ 129.90</b></p>
                </div>
                <i class="far fa-heart mr-2 mb-3"></i>
              </div>
            </div>
          </div>
        </div>
    
        
        <div class="col-md-3">
          <div class="card mb-4 shadow-sm">
            <img class="card-img-top" data-src="holder.js/100px225?theme=thumb&amp;bg=55595c&amp;fg=eceeef&amp;text=Thumbnail" alt="Thumbnail [100%x225]" src="img/end01.jpg" data-holder-rendered="true" display: block;" >
            <div class="card-body">
              <p class="card-text mb-5">Jardineira Plus Size Feminina Sarja Destroyed</p>             
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">                  
                  <p><b>R$ 129.90</b></p>
                </div>
                <i class="far fa-heart mr-2 mb-3"></i>
              </div>
            </div>
          </div>
        </div>
      </div>

       


  <!-- Footer -->
  <footer class="text-center text-lg-start bg-light text-muted">
    <!-- Section: Social media -->
    <section class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
      <!-- Left -->
      <div class="me-5 d-none d-lg-block">
        <span>Redes para contato:</span>
      </div>
      <!-- Left -->

      <!-- Right -->
      <div>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-facebook-f"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-twitter"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-google"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-instagram"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-linkedin"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-github"></i>
        </a>
      </div>
      <!-- Right -->
    </section>
    <!-- Section: Social media -->

    <!-- Section: Links  -->
    <section class="">
      <div class="container text-center text-md-start mt-5">
        <!-- Grid row -->
        <div class="row mt-3">
          <!-- Grid column -->
          <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
            <!-- Content -->
            <h6 class="text-uppercase fw-bold mb-4">
              <i class="fas fa-gem me-3"></i>Marisa's company
            </h6>
            <p>
              Lorem, ipsum dolor sit amet consectetur adipisicing elit. Praesentium qui, blanditiis fugiat veniam molestias soluta doloribus quis nobis rem exercitationem? Possimus, fuga. Blanditiis nulla eligendi necessitatibus quis laboriosam mollitia quia.
            </p>
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">
              Products
            </h6>
            <p>
              <a href="#!" class="text-reset">Institucional</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Sobre a Marisa</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Nossas Lojas</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Investidores</a>
            </p>
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">
              Ajuda e Suporte
            </h6>
            <p>
              <a href="#!" class="text-reset">Formas de Pagamento</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Troca e Devoluções</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Regras e Promoções</a>
            </p>
            <p>
              <a href="#!" class="text-reset">2ª Via de Boleto</a>
            </p>
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">
              Contato
            </h6>
            <p><i class="fas fa-home me-3"></i> Pelotas, 1233, AV. Duque de Caxias</p>
            <p>
              <i class="fas fa-envelope me-3"></i>
              marisaatendimento@example.com
            </p>
            <p><i class="fas fa-phone me-3"></i> + 00 000 000 00</p>
            <p><i class="fas fa-print me-3"></i> + 00 000 000 00</p>
          </div>
          <!-- Grid column -->
        </div>
        <!-- Grid row -->
      </div>
    </section>
    <!-- Section: Links  -->

    <!-- Copyright -->
    <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
      © 2021 Copyright:
      <a class="text-reset fw-bold" href="https://mdbootstrap.com/">FelipeMoura</a>
    </div>
    <!-- Copyright -->
  </footer>
  <!-- Footer -->









  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>

</html>